--GENERATED ON: 05/12/2024 06:59:50


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-u-mediumw-siber'] = {
	TEX_WIDTH=2032,
	TEX_HEIGHT=940,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0413385826771654,0),
		[3]=v2fM(0,0826771653543307,0),
		[4]=v2fM(0,124015748031496,0),
		[5]=v2fM(0,165354330708661,0),
		[6]=v2fM(0,206692913385827,0),
		[7]=v2fM(0,248031496062992,0),
		[8]=v2fM(0,289370078740157,0),
		[9]=v2fM(0,330708661417323,0),
		[10]=v2fM(0,372047244094488,0),
		[11]=v2fM(0,413385826771654,0),
		[12]=v2fM(0,454724409448819,0),
		[13]=v2fM(0,0,1),
		[14]=v2fM(0,0413385826771654,0,1),
		[15]=v2fM(0,0826771653543307,0,1),
		[16]=v2fM(0,124015748031496,0,1),
		[17]=v2fM(0,165354330708661,0,1),
		[18]=v2fM(0,206692913385827,0,1),
		[19]=v2fM(0,248031496062992,0,1),
		[20]=v2fM(0,289370078740157,0,1),
		[21]=v2fM(0,330708661417323,0,1),
		[22]=v2fM(0,372047244094488,0,1),
		[23]=v2fM(0,413385826771654,0,1),
		[24]=v2fM(0,454724409448819,0,1),
		[25]=v2fM(0,0,2),
		[26]=v2fM(0,0413385826771654,0,2),
		[27]=v2fM(0,0826771653543307,0,2),
		[28]=v2fM(0,124015748031496,0,2),
		[29]=v2fM(0,165354330708661,0,2),
		[30]=v2fM(0,206692913385827,0,2),
		[31]=v2fM(0,248031496062992,0,2),
		[32]=v2fM(0,289370078740157,0,2),
		[33]=v2fM(0,330708661417323,0,2),
		[34]=v2fM(0,372047244094488,0,2),
		[35]=v2fM(0,413385826771654,0,2),
		[36]=v2fM(0,454724409448819,0,2),
		[37]=v2fM(0,0,3),
		[38]=v2fM(0,0413385826771654,0,3),
		[39]=v2fM(0,0826771653543307,0,3),
		[40]=v2fM(0,124015748031496,0,3),
		[41]=v2fM(0,165354330708661,0,3),
		[42]=v2fM(0,206692913385827,0,3),
		[43]=v2fM(0,248031496062992,0,3),
		[44]=v2fM(0,289370078740157,0,3),
		[45]=v2fM(0,330708661417323,0,3),
		[46]=v2fM(0,372047244094488,0,3),
		[47]=v2fM(0,413385826771654,0,3),
		[48]=v2fM(0,454724409448819,0,3),
		[49]=v2fM(0,0,4),
		[50]=v2fM(0,0413385826771654,0,4),
		[51]=v2fM(0,0826771653543307,0,4),
		[52]=v2fM(0,124015748031496,0,4),
		[53]=v2fM(0,165354330708661,0,4),
		[54]=v2fM(0,206692913385827,0,4),
		[55]=v2fM(0,248031496062992,0,4),
		[56]=v2fM(0,289370078740157,0,4),
		[57]=v2fM(0,330708661417323,0,4),
		[58]=v2fM(0,372047244094488,0,4),
		[59]=v2fM(0,413385826771654,0,4),
		[60]=v2fM(0,454724409448819,0,4),
		[61]=v2fM(0,0,5),
		[62]=v2fM(0,0413385826771654,0,5),
		[63]=v2fM(0,0826771653543307,0,5),
		[64]=v2fM(0,124015748031496,0,5),
		[65]=v2fM(0,165354330708661,0,5),
		[66]=v2fM(0,206692913385827,0,5),
		[67]=v2fM(0,248031496062992,0,5),
		[68]=v2fM(0,289370078740157,0,5),
		[69]=v2fM(0,330708661417323,0,5),
		[70]=v2fM(0,372047244094488,0,5),
		[71]=v2fM(0,413385826771654,0,5),
		[72]=v2fM(0,454724409448819,0,5),
		[73]=v2fM(0,0,6),
		[74]=v2fM(0,0413385826771654,0,6),
		[75]=v2fM(0,0826771653543307,0,6),
		[76]=v2fM(0,124015748031496,0,6),
		[77]=v2fM(0,165354330708661,0,6),
		[78]=v2fM(0,206692913385827,0,6),
		[79]=v2fM(0,248031496062992,0,6),
		[80]=v2fM(0,289370078740157,0,6),
		[81]=v2fM(0,330708661417323,0,6),
		[82]=v2fM(0,372047244094488,0,6),
		[83]=v2fM(0,413385826771654,0,6),
		[84]=v2fM(0,454724409448819,0,6),
		[85]=v2fM(0,0,7),
		[86]=v2fM(0,0413385826771654,0,7),
		[87]=v2fM(0,0826771653543307,0,7),
		[88]=v2fM(0,124015748031496,0,7),
		[89]=v2fM(0,165354330708661,0,7),
		[90]=v2fM(0,206692913385827,0,7),
		[91]=v2fM(0,248031496062992,0,7),
		[92]=v2fM(0,289370078740157,0,7),
		[93]=v2fM(0,330708661417323,0,7),
		[94]=v2fM(0,372047244094488,0,7),
		[95]=v2fM(0,413385826771654,0,7),
		[96]=v2fM(0,454724409448819,0,7),
		[97]=v2fM(0,0,8),
		[98]=v2fM(0,0413385826771654,0,8),
		[99]=v2fM(0,0826771653543307,0,8),
		[100]=v2fM(0,124015748031496,0,8),
		[101]=v2fM(0,165354330708661,0,8),
		[102]=v2fM(0,206692913385827,0,8),
		[103]=v2fM(0,248031496062992,0,8),
		[104]=v2fM(0,289370078740157,0,8),
		[105]=v2fM(0,330708661417323,0,8),
		[106]=v2fM(0,372047244094488,0,8),
		[107]=v2fM(0,413385826771654,0,8),
		[108]=v2fM(0,454724409448819,0,8),
		[109]=v2fM(0,0,9),
		[110]=v2fM(0,0413385826771654,0,9),
		[111]=v2fM(0,0826771653543307,0,9),
		[112]=v2fM(0,124015748031496,0,9),
		[113]=v2fM(0,165354330708661,0,9),
		[114]=v2fM(0,206692913385827,0,9),
		[115]=v2fM(0,248031496062992,0,9),
		[116]=v2fM(0,289370078740157,0,9),
		[117]=v2fM(0,330708661417323,0,9),
		[118]=v2fM(0,372047244094488,0,9),
		[119]=v2fM(0,413385826771654,0,9),
		[120]=v2fM(0,454724409448819,0,9),
		[121]=v2fM(0,503937007874016,0),
		[122]=v2fM(0,545275590551181,0),
		[123]=v2fM(0,586614173228346,0),
		[124]=v2fM(0,627952755905512,0),
		[125]=v2fM(0,669291338582677,0),
		[126]=v2fM(0,710629921259843,0),
		[127]=v2fM(0,751968503937008,0),
		[128]=v2fM(0,793307086614173,0),
		[129]=v2fM(0,834645669291339,0),
		[130]=v2fM(0,875984251968504,0),
		[131]=v2fM(0,917322834645669,0),
		[132]=v2fM(0,958661417322835,0),
		[133]=v2fM(0,503937007874016,0,1),
		[134]=v2fM(0,545275590551181,0,1),
		[135]=v2fM(0,586614173228346,0,1),
		[136]=v2fM(0,627952755905512,0,1),
		[137]=v2fM(0,669291338582677,0,1),
		[138]=v2fM(0,710629921259843,0,1),
		[139]=v2fM(0,751968503937008,0,1),
		[140]=v2fM(0,793307086614173,0,1),
		[141]=v2fM(0,834645669291339,0,1),
		[142]=v2fM(0,875984251968504,0,1),
		[143]=v2fM(0,917322834645669,0,1),
		[144]=v2fM(0,958661417322835,0,1),
		[145]=v2fM(0,503937007874016,0,2),
		[146]=v2fM(0,545275590551181,0,2),
		[147]=v2fM(0,586614173228346,0,2),
		[148]=v2fM(0,627952755905512,0,2),
		[149]=v2fM(0,669291338582677,0,2),
		[150]=v2fM(0,710629921259843,0,2),
		[151]=v2fM(0,751968503937008,0,2),
		[152]=v2fM(0,793307086614173,0,2),
		[153]=v2fM(0,834645669291339,0,2),
		[154]=v2fM(0,875984251968504,0,2),
		[155]=v2fM(0,917322834645669,0,2),
		[156]=v2fM(0,958661417322835,0,2),
		[157]=v2fM(0,503937007874016,0,3),
		[158]=v2fM(0,545275590551181,0,3),
		[159]=v2fM(0,586614173228346,0,3),
		[160]=v2fM(0,627952755905512,0,3),
		[161]=v2fM(0,669291338582677,0,3),
		[162]=v2fM(0,710629921259843,0,3),
		[163]=v2fM(0,751968503937008,0,3),
		[164]=v2fM(0,793307086614173,0,3),
		[165]=v2fM(0,834645669291339,0,3),
		[166]=v2fM(0,875984251968504,0,3),
		[167]=v2fM(0,917322834645669,0,3),
		[168]=v2fM(0,958661417322835,0,3),
		[169]=v2fM(0,503937007874016,0,4),
		[170]=v2fM(0,545275590551181,0,4),
		[171]=v2fM(0,586614173228346,0,4),
		[172]=v2fM(0,627952755905512,0,4),
		[173]=v2fM(0,669291338582677,0,4),
		[174]=v2fM(0,710629921259843,0,4),
		[175]=v2fM(0,751968503937008,0,4),
		[176]=v2fM(0,793307086614173,0,4),
		[177]=v2fM(0,834645669291339,0,4),
		[178]=v2fM(0,875984251968504,0,4),
		[179]=v2fM(0,917322834645669,0,4),
		[180]=v2fM(0,958661417322835,0,4),
		[181]=v2fM(0,503937007874016,0,5),
		[182]=v2fM(0,545275590551181,0,5),
		[183]=v2fM(0,586614173228346,0,5),
		[184]=v2fM(0,627952755905512,0,5),
		[185]=v2fM(0,669291338582677,0,5),
		[186]=v2fM(0,710629921259843,0,5),
		[187]=v2fM(0,751968503937008,0,5),
		[188]=v2fM(0,793307086614173,0,5),
		[189]=v2fM(0,834645669291339,0,5),
		[190]=v2fM(0,875984251968504,0,5),
		[191]=v2fM(0,917322834645669,0,5),
		[192]=v2fM(0,958661417322835,0,5),
		[193]=v2fM(0,503937007874016,0,6),
		[194]=v2fM(0,545275590551181,0,6),
		[195]=v2fM(0,586614173228346,0,6),
		[196]=v2fM(0,627952755905512,0,6),
		[197]=v2fM(0,669291338582677,0,6),
		[198]=v2fM(0,710629921259843,0,6),
		[199]=v2fM(0,751968503937008,0,6),
		[200]=v2fM(0,793307086614173,0,6),
		[201]=v2fM(0,834645669291339,0,6),
		[202]=v2fM(0,875984251968504,0,6),
		[203]=v2fM(0,917322834645669,0,6),
		[204]=v2fM(0,958661417322835,0,6),
		[205]=v2fM(0,503937007874016,0,7),
		[206]=v2fM(0,545275590551181,0,7),
		[207]=v2fM(0,586614173228346,0,7),
		[208]=v2fM(0,627952755905512,0,7),
		[209]=v2fM(0,669291338582677,0,7),
		[210]=v2fM(0,710629921259843,0,7),
		[211]=v2fM(0,751968503937008,0,7),
		[212]=v2fM(0,793307086614173,0,7),
		[213]=v2fM(0,834645669291339,0,7),
		[214]=v2fM(0,875984251968504,0,7),
		[215]=v2fM(0,917322834645669,0,7),
		[216]=v2fM(0,958661417322835,0,7),
	},
	FRAME_SIZES={
		[1]={WIDTH=84,HEIGHT=94},
		[2]={WIDTH=84,HEIGHT=94},
		[3]={WIDTH=84,HEIGHT=94},
		[4]={WIDTH=84,HEIGHT=94},
		[5]={WIDTH=84,HEIGHT=94},
		[6]={WIDTH=84,HEIGHT=94},
		[7]={WIDTH=84,HEIGHT=94},
		[8]={WIDTH=84,HEIGHT=94},
		[9]={WIDTH=84,HEIGHT=94},
		[10]={WIDTH=84,HEIGHT=94},
		[11]={WIDTH=84,HEIGHT=94},
		[12]={WIDTH=84,HEIGHT=94},
		[13]={WIDTH=84,HEIGHT=94},
		[14]={WIDTH=84,HEIGHT=94},
		[15]={WIDTH=84,HEIGHT=94},
		[16]={WIDTH=84,HEIGHT=94},
		[17]={WIDTH=84,HEIGHT=94},
		[18]={WIDTH=84,HEIGHT=94},
		[19]={WIDTH=84,HEIGHT=94},
		[20]={WIDTH=84,HEIGHT=94},
		[21]={WIDTH=84,HEIGHT=94},
		[22]={WIDTH=84,HEIGHT=94},
		[23]={WIDTH=84,HEIGHT=94},
		[24]={WIDTH=84,HEIGHT=94},
		[25]={WIDTH=84,HEIGHT=94},
		[26]={WIDTH=84,HEIGHT=94},
		[27]={WIDTH=84,HEIGHT=94},
		[28]={WIDTH=84,HEIGHT=94},
		[29]={WIDTH=84,HEIGHT=94},
		[30]={WIDTH=84,HEIGHT=94},
		[31]={WIDTH=84,HEIGHT=94},
		[32]={WIDTH=84,HEIGHT=94},
		[33]={WIDTH=84,HEIGHT=94},
		[34]={WIDTH=84,HEIGHT=94},
		[35]={WIDTH=84,HEIGHT=94},
		[36]={WIDTH=84,HEIGHT=94},
		[37]={WIDTH=84,HEIGHT=94},
		[38]={WIDTH=84,HEIGHT=94},
		[39]={WIDTH=84,HEIGHT=94},
		[40]={WIDTH=84,HEIGHT=94},
		[41]={WIDTH=84,HEIGHT=94},
		[42]={WIDTH=84,HEIGHT=94},
		[43]={WIDTH=84,HEIGHT=94},
		[44]={WIDTH=84,HEIGHT=94},
		[45]={WIDTH=84,HEIGHT=94},
		[46]={WIDTH=84,HEIGHT=94},
		[47]={WIDTH=84,HEIGHT=94},
		[48]={WIDTH=84,HEIGHT=94},
		[49]={WIDTH=84,HEIGHT=94},
		[50]={WIDTH=84,HEIGHT=94},
		[51]={WIDTH=84,HEIGHT=94},
		[52]={WIDTH=84,HEIGHT=94},
		[53]={WIDTH=84,HEIGHT=94},
		[54]={WIDTH=84,HEIGHT=94},
		[55]={WIDTH=84,HEIGHT=94},
		[56]={WIDTH=84,HEIGHT=94},
		[57]={WIDTH=84,HEIGHT=94},
		[58]={WIDTH=84,HEIGHT=94},
		[59]={WIDTH=84,HEIGHT=94},
		[60]={WIDTH=84,HEIGHT=94},
		[61]={WIDTH=84,HEIGHT=94},
		[62]={WIDTH=84,HEIGHT=94},
		[63]={WIDTH=84,HEIGHT=94},
		[64]={WIDTH=84,HEIGHT=94},
		[65]={WIDTH=84,HEIGHT=94},
		[66]={WIDTH=84,HEIGHT=94},
		[67]={WIDTH=84,HEIGHT=94},
		[68]={WIDTH=84,HEIGHT=94},
		[69]={WIDTH=84,HEIGHT=94},
		[70]={WIDTH=84,HEIGHT=94},
		[71]={WIDTH=84,HEIGHT=94},
		[72]={WIDTH=84,HEIGHT=94},
		[73]={WIDTH=84,HEIGHT=94},
		[74]={WIDTH=84,HEIGHT=94},
		[75]={WIDTH=84,HEIGHT=94},
		[76]={WIDTH=84,HEIGHT=94},
		[77]={WIDTH=84,HEIGHT=94},
		[78]={WIDTH=84,HEIGHT=94},
		[79]={WIDTH=84,HEIGHT=94},
		[80]={WIDTH=84,HEIGHT=94},
		[81]={WIDTH=84,HEIGHT=94},
		[82]={WIDTH=84,HEIGHT=94},
		[83]={WIDTH=84,HEIGHT=94},
		[84]={WIDTH=84,HEIGHT=94},
		[85]={WIDTH=84,HEIGHT=94},
		[86]={WIDTH=84,HEIGHT=94},
		[87]={WIDTH=84,HEIGHT=94},
		[88]={WIDTH=84,HEIGHT=94},
		[89]={WIDTH=84,HEIGHT=94},
		[90]={WIDTH=84,HEIGHT=94},
		[91]={WIDTH=84,HEIGHT=94},
		[92]={WIDTH=84,HEIGHT=94},
		[93]={WIDTH=84,HEIGHT=94},
		[94]={WIDTH=84,HEIGHT=94},
		[95]={WIDTH=84,HEIGHT=94},
		[96]={WIDTH=84,HEIGHT=94},
		[97]={WIDTH=84,HEIGHT=94},
		[98]={WIDTH=84,HEIGHT=94},
		[99]={WIDTH=84,HEIGHT=94},
		[100]={WIDTH=84,HEIGHT=94},
		[101]={WIDTH=84,HEIGHT=94},
		[102]={WIDTH=84,HEIGHT=94},
		[103]={WIDTH=84,HEIGHT=94},
		[104]={WIDTH=84,HEIGHT=94},
		[105]={WIDTH=84,HEIGHT=94},
		[106]={WIDTH=84,HEIGHT=94},
		[107]={WIDTH=84,HEIGHT=94},
		[108]={WIDTH=84,HEIGHT=94},
		[109]={WIDTH=84,HEIGHT=94},
		[110]={WIDTH=84,HEIGHT=94},
		[111]={WIDTH=84,HEIGHT=94},
		[112]={WIDTH=84,HEIGHT=94},
		[113]={WIDTH=84,HEIGHT=94},
		[114]={WIDTH=84,HEIGHT=94},
		[115]={WIDTH=84,HEIGHT=94},
		[116]={WIDTH=84,HEIGHT=94},
		[117]={WIDTH=84,HEIGHT=94},
		[118]={WIDTH=84,HEIGHT=94},
		[119]={WIDTH=84,HEIGHT=94},
		[120]={WIDTH=84,HEIGHT=94},
		[121]={WIDTH=84,HEIGHT=94},
		[122]={WIDTH=84,HEIGHT=94},
		[123]={WIDTH=84,HEIGHT=94},
		[124]={WIDTH=84,HEIGHT=94},
		[125]={WIDTH=84,HEIGHT=94},
		[126]={WIDTH=84,HEIGHT=94},
		[127]={WIDTH=84,HEIGHT=94},
		[128]={WIDTH=84,HEIGHT=94},
		[129]={WIDTH=84,HEIGHT=94},
		[130]={WIDTH=84,HEIGHT=94},
		[131]={WIDTH=84,HEIGHT=94},
		[132]={WIDTH=84,HEIGHT=94},
		[133]={WIDTH=84,HEIGHT=94},
		[134]={WIDTH=84,HEIGHT=94},
		[135]={WIDTH=84,HEIGHT=94},
		[136]={WIDTH=84,HEIGHT=94},
		[137]={WIDTH=84,HEIGHT=94},
		[138]={WIDTH=84,HEIGHT=94},
		[139]={WIDTH=84,HEIGHT=94},
		[140]={WIDTH=84,HEIGHT=94},
		[141]={WIDTH=84,HEIGHT=94},
		[142]={WIDTH=84,HEIGHT=94},
		[143]={WIDTH=84,HEIGHT=94},
		[144]={WIDTH=84,HEIGHT=94},
		[145]={WIDTH=84,HEIGHT=94},
		[146]={WIDTH=84,HEIGHT=94},
		[147]={WIDTH=84,HEIGHT=94},
		[148]={WIDTH=84,HEIGHT=94},
		[149]={WIDTH=84,HEIGHT=94},
		[150]={WIDTH=84,HEIGHT=94},
		[151]={WIDTH=84,HEIGHT=94},
		[152]={WIDTH=84,HEIGHT=94},
		[153]={WIDTH=84,HEIGHT=94},
		[154]={WIDTH=84,HEIGHT=94},
		[155]={WIDTH=84,HEIGHT=94},
		[156]={WIDTH=84,HEIGHT=94},
		[157]={WIDTH=84,HEIGHT=94},
		[158]={WIDTH=84,HEIGHT=94},
		[159]={WIDTH=84,HEIGHT=94},
		[160]={WIDTH=84,HEIGHT=94},
		[161]={WIDTH=84,HEIGHT=94},
		[162]={WIDTH=84,HEIGHT=94},
		[163]={WIDTH=84,HEIGHT=94},
		[164]={WIDTH=84,HEIGHT=94},
		[165]={WIDTH=84,HEIGHT=94},
		[166]={WIDTH=84,HEIGHT=94},
		[167]={WIDTH=84,HEIGHT=94},
		[168]={WIDTH=84,HEIGHT=94},
		[169]={WIDTH=84,HEIGHT=94},
		[170]={WIDTH=84,HEIGHT=94},
		[171]={WIDTH=84,HEIGHT=94},
		[172]={WIDTH=84,HEIGHT=94},
		[173]={WIDTH=84,HEIGHT=94},
		[174]={WIDTH=84,HEIGHT=94},
		[175]={WIDTH=84,HEIGHT=94},
		[176]={WIDTH=84,HEIGHT=94},
		[177]={WIDTH=84,HEIGHT=94},
		[178]={WIDTH=84,HEIGHT=94},
		[179]={WIDTH=84,HEIGHT=94},
		[180]={WIDTH=84,HEIGHT=94},
		[181]={WIDTH=84,HEIGHT=94},
		[182]={WIDTH=84,HEIGHT=94},
		[183]={WIDTH=84,HEIGHT=94},
		[184]={WIDTH=84,HEIGHT=94},
		[185]={WIDTH=84,HEIGHT=94},
		[186]={WIDTH=84,HEIGHT=94},
		[187]={WIDTH=84,HEIGHT=94},
		[188]={WIDTH=84,HEIGHT=94},
		[189]={WIDTH=84,HEIGHT=94},
		[190]={WIDTH=84,HEIGHT=94},
		[191]={WIDTH=84,HEIGHT=94},
		[192]={WIDTH=84,HEIGHT=94},
		[193]={WIDTH=84,HEIGHT=94},
		[194]={WIDTH=84,HEIGHT=94},
		[195]={WIDTH=84,HEIGHT=94},
		[196]={WIDTH=84,HEIGHT=94},
		[197]={WIDTH=84,HEIGHT=94},
		[198]={WIDTH=84,HEIGHT=94},
		[199]={WIDTH=84,HEIGHT=94},
		[200]={WIDTH=84,HEIGHT=94},
		[201]={WIDTH=84,HEIGHT=94},
		[202]={WIDTH=84,HEIGHT=94},
		[203]={WIDTH=84,HEIGHT=94},
		[204]={WIDTH=84,HEIGHT=94},
		[205]={WIDTH=84,HEIGHT=94},
		[206]={WIDTH=84,HEIGHT=94},
		[207]={WIDTH=84,HEIGHT=94},
		[208]={WIDTH=84,HEIGHT=94},
		[209]={WIDTH=84,HEIGHT=94},
		[210]={WIDTH=84,HEIGHT=94},
		[211]={WIDTH=84,HEIGHT=94},
		[212]={WIDTH=84,HEIGHT=94},
		[213]={WIDTH=84,HEIGHT=94},
		[214]={WIDTH=84,HEIGHT=94},
		[215]={WIDTH=84,HEIGHT=94},
		[216]={WIDTH=84,HEIGHT=94},
	},
	FRAME_INDEXS={
		['e-u-mediumw-siber0144']=1,
		['e-u-mediumw-siber0143']=2,
		['e-u-mediumw-siber0142']=3,
		['e-u-mediumw-siber0147']=4,
		['e-u-mediumw-siber0146']=5,
		['e-u-mediumw-siber0145']=6,
		['e-u-mediumw-siber0141']=7,
		['e-u-mediumw-siber0137']=8,
		['e-u-mediumw-siber0136']=9,
		['e-u-mediumw-siber0135']=10,
		['e-u-mediumw-siber0140']=11,
		['e-u-mediumw-siber0139']=12,
		['e-u-mediumw-siber0138']=13,
		['e-u-mediumw-siber0148']=14,
		['e-u-mediumw-siber0158']=15,
		['e-u-mediumw-siber0157']=16,
		['e-u-mediumw-siber0156']=17,
		['e-u-mediumw-siber0161']=18,
		['e-u-mediumw-siber0160']=19,
		['e-u-mediumw-siber0159']=20,
		['e-u-mediumw-siber0155']=21,
		['e-u-mediumw-siber0151']=22,
		['e-u-mediumw-siber0150']=23,
		['e-u-mediumw-siber0149']=24,
		['e-u-mediumw-siber0154']=25,
		['e-u-mediumw-siber0153']=26,
		['e-u-mediumw-siber0152']=27,
		['e-u-mediumw-siber0117']=28,
		['e-u-mediumw-siber0116']=29,
		['e-u-mediumw-siber0115']=30,
		['e-u-mediumw-siber0120']=31,
		['e-u-mediumw-siber0119']=32,
		['e-u-mediumw-siber0118']=33,
		['e-u-mediumw-siber0114']=34,
		['e-u-mediumw-siber0110']=35,
		['e-u-mediumw-siber0109']=36,
		['e-u-mediumw-siber0108']=37,
		['e-u-mediumw-siber0113']=38,
		['e-u-mediumw-siber0112']=39,
		['e-u-mediumw-siber0111']=40,
		['e-u-mediumw-siber0121']=41,
		['e-u-mediumw-siber0131']=42,
		['e-u-mediumw-siber0130']=43,
		['e-u-mediumw-siber0129']=44,
		['e-u-mediumw-siber0134']=45,
		['e-u-mediumw-siber0133']=46,
		['e-u-mediumw-siber0132']=47,
		['e-u-mediumw-siber0128']=48,
		['e-u-mediumw-siber0124']=49,
		['e-u-mediumw-siber0123']=50,
		['e-u-mediumw-siber0122']=51,
		['e-u-mediumw-siber0127']=52,
		['e-u-mediumw-siber0126']=53,
		['e-u-mediumw-siber0125']=54,
		['e-u-mediumw-siber0198']=55,
		['e-u-mediumw-siber0197']=56,
		['e-u-mediumw-siber0196']=57,
		['e-u-mediumw-siber0201']=58,
		['e-u-mediumw-siber0200']=59,
		['e-u-mediumw-siber0199']=60,
		['e-u-mediumw-siber0195']=61,
		['e-u-mediumw-siber0191']=62,
		['e-u-mediumw-siber0190']=63,
		['e-u-mediumw-siber0189']=64,
		['e-u-mediumw-siber0194']=65,
		['e-u-mediumw-siber0193']=66,
		['e-u-mediumw-siber0192']=67,
		['e-u-mediumw-siber0202']=68,
		['e-u-mediumw-siber0212']=69,
		['e-u-mediumw-siber0211']=70,
		['e-u-mediumw-siber0210']=71,
		['e-u-mediumw-siber0215']=72,
		['e-u-mediumw-siber0214']=73,
		['e-u-mediumw-siber0213']=74,
		['e-u-mediumw-siber0209']=75,
		['e-u-mediumw-siber0205']=76,
		['e-u-mediumw-siber0204']=77,
		['e-u-mediumw-siber0203']=78,
		['e-u-mediumw-siber0208']=79,
		['e-u-mediumw-siber0207']=80,
		['e-u-mediumw-siber0206']=81,
		['e-u-mediumw-siber0171']=82,
		['e-u-mediumw-siber0170']=83,
		['e-u-mediumw-siber0169']=84,
		['e-u-mediumw-siber0174']=85,
		['e-u-mediumw-siber0173']=86,
		['e-u-mediumw-siber0172']=87,
		['e-u-mediumw-siber0168']=88,
		['e-u-mediumw-siber0164']=89,
		['e-u-mediumw-siber0163']=90,
		['e-u-mediumw-siber0162']=91,
		['e-u-mediumw-siber0167']=92,
		['e-u-mediumw-siber0166']=93,
		['e-u-mediumw-siber0165']=94,
		['e-u-mediumw-siber0175']=95,
		['e-u-mediumw-siber0185']=96,
		['e-u-mediumw-siber0184']=97,
		['e-u-mediumw-siber0183']=98,
		['e-u-mediumw-siber0188']=99,
		['e-u-mediumw-siber0187']=100,
		['e-u-mediumw-siber0186']=101,
		['e-u-mediumw-siber0182']=102,
		['e-u-mediumw-siber0178']=103,
		['e-u-mediumw-siber0177']=104,
		['e-u-mediumw-siber0176']=105,
		['e-u-mediumw-siber0181']=106,
		['e-u-mediumw-siber0180']=107,
		['e-u-mediumw-siber0179']=108,
		['e-u-mediumw-siber0036']=109,
		['e-u-mediumw-siber0035']=110,
		['e-u-mediumw-siber0034']=111,
		['e-u-mediumw-siber0039']=112,
		['e-u-mediumw-siber0038']=113,
		['e-u-mediumw-siber0037']=114,
		['e-u-mediumw-siber0033']=115,
		['e-u-mediumw-siber0029']=116,
		['e-u-mediumw-siber0028']=117,
		['e-u-mediumw-siber0027']=118,
		['e-u-mediumw-siber0032']=119,
		['e-u-mediumw-siber0031']=120,
		['e-u-mediumw-siber0030']=121,
		['e-u-mediumw-siber0040']=122,
		['e-u-mediumw-siber0050']=123,
		['e-u-mediumw-siber0049']=124,
		['e-u-mediumw-siber0048']=125,
		['e-u-mediumw-siber0053']=126,
		['e-u-mediumw-siber0052']=127,
		['e-u-mediumw-siber0051']=128,
		['e-u-mediumw-siber0047']=129,
		['e-u-mediumw-siber0043']=130,
		['e-u-mediumw-siber0042']=131,
		['e-u-mediumw-siber0041']=132,
		['e-u-mediumw-siber0046']=133,
		['e-u-mediumw-siber0045']=134,
		['e-u-mediumw-siber0044']=135,
		['e-u-mediumw-siber0009']=136,
		['e-u-mediumw-siber0008']=137,
		['e-u-mediumw-siber0007']=138,
		['e-u-mediumw-siber0012']=139,
		['e-u-mediumw-siber0011']=140,
		['e-u-mediumw-siber0010']=141,
		['e-u-mediumw-siber0006']=142,
		['e-u-mediumw-siber0002']=143,
		['e-u-mediumw-siber0001']=144,
		['e-u-mediumw-siber0000']=145,
		['e-u-mediumw-siber0005']=146,
		['e-u-mediumw-siber0004']=147,
		['e-u-mediumw-siber0003']=148,
		['e-u-mediumw-siber0013']=149,
		['e-u-mediumw-siber0023']=150,
		['e-u-mediumw-siber0022']=151,
		['e-u-mediumw-siber0021']=152,
		['e-u-mediumw-siber0026']=153,
		['e-u-mediumw-siber0025']=154,
		['e-u-mediumw-siber0024']=155,
		['e-u-mediumw-siber0020']=156,
		['e-u-mediumw-siber0016']=157,
		['e-u-mediumw-siber0015']=158,
		['e-u-mediumw-siber0014']=159,
		['e-u-mediumw-siber0019']=160,
		['e-u-mediumw-siber0018']=161,
		['e-u-mediumw-siber0017']=162,
		['e-u-mediumw-siber0090']=163,
		['e-u-mediumw-siber0089']=164,
		['e-u-mediumw-siber0088']=165,
		['e-u-mediumw-siber0093']=166,
		['e-u-mediumw-siber0092']=167,
		['e-u-mediumw-siber0091']=168,
		['e-u-mediumw-siber0087']=169,
		['e-u-mediumw-siber0083']=170,
		['e-u-mediumw-siber0082']=171,
		['e-u-mediumw-siber0081']=172,
		['e-u-mediumw-siber0086']=173,
		['e-u-mediumw-siber0085']=174,
		['e-u-mediumw-siber0084']=175,
		['e-u-mediumw-siber0094']=176,
		['e-u-mediumw-siber0104']=177,
		['e-u-mediumw-siber0103']=178,
		['e-u-mediumw-siber0102']=179,
		['e-u-mediumw-siber0107']=180,
		['e-u-mediumw-siber0106']=181,
		['e-u-mediumw-siber0105']=182,
		['e-u-mediumw-siber0101']=183,
		['e-u-mediumw-siber0097']=184,
		['e-u-mediumw-siber0096']=185,
		['e-u-mediumw-siber0095']=186,
		['e-u-mediumw-siber0100']=187,
		['e-u-mediumw-siber0099']=188,
		['e-u-mediumw-siber0098']=189,
		['e-u-mediumw-siber0063']=190,
		['e-u-mediumw-siber0062']=191,
		['e-u-mediumw-siber0061']=192,
		['e-u-mediumw-siber0066']=193,
		['e-u-mediumw-siber0065']=194,
		['e-u-mediumw-siber0064']=195,
		['e-u-mediumw-siber0060']=196,
		['e-u-mediumw-siber0056']=197,
		['e-u-mediumw-siber0055']=198,
		['e-u-mediumw-siber0054']=199,
		['e-u-mediumw-siber0059']=200,
		['e-u-mediumw-siber0058']=201,
		['e-u-mediumw-siber0057']=202,
		['e-u-mediumw-siber0067']=203,
		['e-u-mediumw-siber0077']=204,
		['e-u-mediumw-siber0076']=205,
		['e-u-mediumw-siber0075']=206,
		['e-u-mediumw-siber0080']=207,
		['e-u-mediumw-siber0079']=208,
		['e-u-mediumw-siber0078']=209,
		['e-u-mediumw-siber0074']=210,
		['e-u-mediumw-siber0070']=211,
		['e-u-mediumw-siber0069']=212,
		['e-u-mediumw-siber0068']=213,
		['e-u-mediumw-siber0073']=214,
		['e-u-mediumw-siber0072']=215,
		['e-u-mediumw-siber0071']=216,
	},
};
